 /*Mobile First Approach*/
/* Small Devices */
@media (min-width: 576px)
{

  body {
    background-color: skyblue;
  }

}

/* Medium Devices */
@media (min-width: 768px) {

  body {
    background-color: lightgreen;
  }

}

/* Large Devices */
@media (min-width: 992px) {

  body {
    background-color: lightblue;
  }

}